<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21"
    xmlns:ns1="http://пф.рф/МУБП/2020-03-06">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMUVS">

            <h1 class="afHeader">У В Е Д О М Л Е Н И Е</h1>
            <h1 class="afHeader">о наличии (отсутствии) права на распоряжение средствами (частью средств)</h1>
            <h1 class="afHeader">материнского (семейного) капитала</h1>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"
                            select="/ns1:ЭДПФР/ns1:МУБП/ns1:ДатаНаправления"/>
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБП/ns1:Номер"/>
                    </div>
                </div>
            </div>
            <p class="afInterval"/>

            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБП/ns1:ТОПФР/УТ2:Наименование"/>
                </div>
                <p class="afCenter afSubscript">(наименование территориального органа Пенсионного
                    фонда Российской Федерации)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">уведомляет</div>
                <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding"/>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБП/ns1:НаименованиеБанка"/>
                </div>
                <p class="afCenter afSubscript">(наименование банка/кредитной организации)</p>
            </div>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '1' or /ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '2'">
                <div class="afRow">
                    <div class="afC">что гр.</div>
                    <div class="afMarginLeft100 afValue afUnderlinedAlignLeftPadding"/>
                </div>
                
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:call-template name="УТ2:NameStr">
                            <xsl:with-param name="pName"
                                select="/ns1:ЭДПФР/ns1:МУБП/ns1:Владелец/УТ2:ФИО"/>
                        </xsl:call-template>
                    </div>
                    <p class="afCenter afSubscript">(фамилия, имя, отчество владельца сертификата на МСК)</p>
                </div>
                
                
                <div class="afRow">
                    <div class="afC">страховой номер индивидуального лицевого счета (СНИЛС)</div>
                    <div class="afMarginLeft400 afValue  afUnderlinedBlock">
                        <xsl:choose>
                            <xsl:when test="/ns1:ЭДПФР/ns1:МУБП/ns1:Владелец/УТ2:СНИЛС">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБП/ns1:Владелец/УТ2:СНИЛС"/>
                            </xsl:when>
                            <xsl:otherwise>&#160;</xsl:otherwise>
                        </xsl:choose>
                    </div>
                </div>
    
                <div class="afRow">
                    <div class="afC afJustify">на распоряжение средствами (частью средств) материнского (семейного) капитала право</div>
                </div>
    
                <div class="afRow">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '1'">
                            <div class="afValue">имеет</div>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '2'">
                            <div class="afValue">не имеет</div>
                        </xsl:if>
                    </div>
                    <p class="afCenter afSubscript">имеет / не имеет</p>
                </div>
                
                <xsl:if test="/ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '1'">
                   <div class="afRow">
                       <div class="afC">Размер средств материнского (семейного) капитала составляет</div>
                       <span class="afValue">
                           <xsl:call-template name="Sum2RubKop">
                               <xsl:with-param name="pSum" select="/ns1:ЭДПФР/ns1:МУБП/ns1:РазмерМСК"/>
                           </xsl:call-template>
                       </span>
                   </div>
               </xsl:if>
                
            </xsl:if>
            
            <xsl:if test="/ns1:ЭДПФР/ns1:МУБП/ns1:НаличиеПрава = '3'">
                <div class="afRow">
                    <div class="afC afJustify">Запрос отклонен. Не достаточно сведений для определения права на распоряжение средствами (частью средств) материнского (семейного) капитала.</div>
                </div>
            </xsl:if>
            

        </div>
    </xsl:template>

</xsl:stylesheet>
