<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МСКД/2020-03-18">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:МСКД"/>
		<div class="afWrap afpfrAFMSKD">

			<p class="afHeader">
				Запрос сведений из кредитного договора (договора займа):
			</p>
			
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<table class="afTable afTable100">
				<tr>
					<td class="afTable60 afValue"><xsl:value-of select="$path/ns1:НаименованиеТОПФР"/></td>
					<td class="afTable40 afValue"><xsl:value-of select="$path/ns1:НаименованиеБанка"/></td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afCol-1-3">
							<p class="afC">
								№
								<span class="afValue afUnderline"><xsl:value-of select="$path/ns1:Реквизиты/УТ2:Номер"/></span>
							</p>
						</div>
						<div class="afCol-2-3">
							<p class="afC">
								Дата
								<span class="afValue afUnderline">
									<xsl:call-template name="DateShortStr">
										<xsl:with-param name="pDate" select="$path//ns1:Реквизиты/УТ2:Дата"/>
									</xsl:call-template>г.
								</span>
							</p>
						</div>
					</td>
					<td class="afTable40">
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afValue afCenter">В связи с обращением  с заявлением о распоряжении средствами материнского (семейного) капитала  просим представить сведения кредитного договора (договора займа)</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">Фамилия, имя, отчество (при наличии) владельца сертификата</div>
							<div class="afCol-1-3 afValue afUnderlinedBlock">
								<xsl:call-template name="УТ2:NameStr">
									<xsl:with-param name="pName" select="$path/ns1:ВладелецСертификата/УТ2:ФИО"/>
								</xsl:call-template>
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">СНИЛС владельца сертификата</div>
							<div class="afCol-1-6 afValue afUnderlinedBlock">
								<xsl:value-of select="$path/ns1:ВладелецСертификата/УТ2:СНИЛС"/>
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">Сведения документа, удостоверяющего личность:</div>
							<div class="afCol-1-2 afValue afUnderline">&#160;</div>
						</div>
						<div class="afRow afUnderline">
							<div class="afC afValue">
								<xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:Тип"/>,
								<xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:Серия"/>&#160;№
								<xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:Номер"/>,&#160;Выдан
								<xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:КемВыдан"/>,
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:ДатаВыдачи"/>
								</xsl:call-template> г.,
								<xsl:if test="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:СрокДействия">
									срок действ. <xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:СрокДействия"/>,
								</xsl:if>
								<xsl:if test="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:КодПодразделения">
									код подр. <xsl:value-of select="$path/ns1:ВладелецСертификата/ns1:Документ/УТ2:КодПодразделения"/>
								</xsl:if>
								
							</div>
						</div>
						<p class="afCenter afSubscriptSmall">(наименование документа, серия, номер, кем и когда выдан)</p>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">Фамилия, имя, отчество (при наличии) супруга(и) владельца сертификата (заполняется, если договор заключен</div>
						<div class="afRow">
							<div class="afC">не владельцем сертификата)</div>
							<div class="afCol-2-3 afValue afUnderline">&#160;
								<xsl:if test="$path/ns1:Супруг">
									<xsl:call-template name="УТ2:NameStr">
										<xsl:with-param name="pName" select="$path/ns1:Супруг"/>
									</xsl:call-template>
								</xsl:if>
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">Наименование (кредитный договор, договор займа)</div>
							<div class="afCol-1-2 afValue afUnderline">
								<xsl:if test="$path/ns1:Договор/ns1:Наименование = '1'">
									<p>Кредитный договор</p>
								</xsl:if>
								<xsl:if test="$path/ns1:Договор/ns1:Наименование = '2'">
									<p>Договор займа</p>
								</xsl:if>
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">Номер договора</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:value-of select="$path/ns1:Договор/ns1:Реквизиты/УТ2:Номер"/>
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afRow">
							<div class="afC">Дата договора</div>
							<div class="afCol-1-5 afValue afUnderlinedBlock">
								<xsl:value-of select="$path/ns1:Договор/ns1:Реквизиты/УТ2:Дата"/>
							</div>
						</div>
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>
</xsl:stylesheet>
