<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1 МСК4"
    version="1.0" xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:МСК4="http://пф.рф/ВВ/МСК/2017-12-13"
    xmlns:ns1="http://пф.рф/МУБЗ/2020-04-29">
    <xsl:output method="html" indent="yes" encoding="utf-8"/>
    <xsl:include href="../../Общие/Базовые.xsl"/>
    <xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
    <xsl:template match="/" name="inc">

        <div class="afWrap pfrAfMUVS">

            <h1 class="afHeader">У В Е Д О М Л Е Н И Е</h1>
            <h1 class="afHeader">о принятии заявки на выдачу кредита</h1>

            <div class="afRow">
                <div class="afC">от</div>
                <div class="afCol-1-8 afValue afUnderlinedAlignLeftPadding">
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate"
                            select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыУведомления/УТ2:Дата"/>
                    </xsl:call-template>
                </div>
                <div class="afMarginLeft500">
                    <div class="afC">№</div>
                </div>
                <div class="afRight-1-4">
                    <div class="afValue afUnderlinedAlignLeftPadding">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыУведомления/УТ2:Номер"/>
                    </div>
                </div>
            </div>

            <div class="afRow">
                <div class="afCol-2-3">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Организация/ns1:Наименование"/>
                    </div>
                    <p class="afCenter afSubscript">(наименование банка/кредитной организации)</p>
                </div>
                <div class="afCol-1-4">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Организация/УТ2:БИК">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Организация/УТ2:БИК"/>
                        </xsl:if>
                        <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Организация/УТ2:ИНН">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Организация/УТ2:ИНН"/>
                        </xsl:if>
                    </div>
                <p class="afCenter afSubscript">(БИК банка/ИНН организации)</p>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">Уведомляет что владелец государственного сертификата на материнский (семейный) капитал:</div>
            </div>
            
            <div class="afRow">
                <div class="afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName"
                            select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afCenter afSubscript">(фамилия, имя, отчество (при наличии) владельца сертификата на МСК)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета (СНИЛС)</div>
                <div class="afMarginLeft400 afValue  afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/УТ2:СНИЛС"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность владельца сертификата</div>
                    <div class="afMarginLeft400">
                        <div class="afValue afUnderlinedBlock">                        
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:Номер"/>
                        </div>                        
                    </div>                    
            </div>            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                <xsl:call-template name="DateShortStr">
                    <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Владелец/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                </xsl:call-template>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            
            <div class="afRow">
                <div class="afC">Сведения сертификата (при наличии)</div>
                <xsl:choose>
                    <xsl:when test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыСертификата">
                        <div class="afMarginLeft250 afValue afUnderlinedBlock">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыСертификата/МСК4:Серия"/>&#160;№&#160;
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыСертификата/МСК4:Номер"/>&#160;
                        </div>
                            <div class="afRow afValue afUnderlinedBlock">выдан&#160;
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:РеквизитыСертификата/МСК4:КемВыдан/УТ2:Наименование"/>&#160;
                                <xsl:call-template name="DateShortStr">
                                    <xsl:with-param name="pDate" select="/ns1:МУБЗ/ns1:МЗПМ/ns1:РеквизитыСертификата/МСК4:ДатаВыдачи"/>                            
                                </xsl:call-template>
                            </div>
                    </xsl:when>
                    <xsl:otherwise><div class="afRow afValue afBlankUnderlinedBlock"/></xsl:otherwise>                
                </xsl:choose>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">намерен (а) распорядится средствами (частью средств) материнского (семейного) капитала.</div>
            </div>
            
            <div class="afRow">
                <div class="afC">Заемщиком по кредитному договору (договору займа) является</div>
                <div class="afMarginLeft400 afValue afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Получатель = '1'">
                            <div class="afValue">владелец сертификата на МСК</div>
                        </xsl:when>
                        <xsl:otherwise><div class="afValue">супруг(а) владельца сертификата на МСК</div></xsl:otherwise>
                    </xsl:choose>
                </div>
                <p class="afAlignRight afSubscript">(владелец сертификата на МСК/супруг(а) владельца сертификата на МСК)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Сведения о супруге владельца сертификата на МСК<span class="afSup">1</span></div>
                <div class="afMarginLeft350 afValue afUnderlinedBlock">
                    <xsl:call-template name="УТ2:NameStr">
                        <xsl:with-param name="pName"
                            select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/УТ2:ФИО"/>
                    </xsl:call-template>
                </div>
                <p class="afMarginLeft400 afSubscript">(фамилия, имя, отчество (при наличии)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Страховой номер индивидуального лицевого счета супруга (СНИЛС)</div>
                <div class="afMarginLeft450 afValue  afUnderlinedBlock">
                    <xsl:choose>
                        <xsl:when test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/УТ2:СНИЛС">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/УТ2:СНИЛС"/>
                        </xsl:when>
                        <xsl:otherwise>&#160;</xsl:otherwise>
                    </xsl:choose>
                </div>
            </div>
            
            <div class="afRow">
                <div class="afC">Документ, удостоверяющий личность</div>
                <div class="afMarginLeft250">
                    <div class="afValue afUnderlinedBlock">
                        <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент">
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:Тип"/>,&#160;
                            <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:Серия">
                                <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:Серия"/>&#160; 
                            </xsl:if>
                            <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:Номер"/>
                        </xsl:if>
                    </div>                        
                </div>                    
            </div>            
            <div class="afRow afValue afUnderlinedBlock">
                <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент">
                    <xsl:value-of select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:КемВыдан"/>&#160; 
                    <xsl:call-template name="DateShortStr">
                        <xsl:with-param name="pDate" select="/ns1:ЭДПФР/ns1:МУБЗ/ns1:СупругВладельца/ns1:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>                        
                    </xsl:call-template>
                </xsl:if>
            </div>
            <p class="afCenter afSubscript">(наименование, номер и серия документа, кем и когда выдан)</p>
            
            <div class="afRow">
                <div class="afC">Цель получения кредита (займа)<span class="afSup">2</span></div>
                <div class="afMarginLeft250 afValue  afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '1'">
                        <span class="afValue">кредит на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '2'">
                        <span class="afValue">кредит на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '3'">
                        <span class="afValue">заем на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '4'">
                        <span class="afValue">заем на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '5'">
                        <span class="afValue">рефинансирование кредита на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:Цель = '6'">
                        <span class="afValue">рефинансирование кредита на приобретение жилья</span>
                    </xsl:if>
                </div>
                <p class="afMarginLeft400 afSubscript">(указать цель кредита/займа)</p>
            </div>
            
            <div class="afRow">
                <div class="afC">Цель получения кредита (займа)<span class="afSup">3</span></div>
                <div class="afMarginLeft250 afValue  afUnderlinedBlock">
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '1'">
                        <span class="afValue">уплата первоначального взноса при получении кредита с государственной поддержкой на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '2'">
                        <span class="afValue">уплата первоначального взноса при получении кредита с государственной поддержкой на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '3'">
                        <span class="afValue">уплата первоначального взноса при получении займа с государственной поддержкой на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '4'">
                        <span class="afValue">уплата первоначального взноса при получении займа с государственной поддержкой на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '5'">
                        <span class="afValue">погашение основного долга и уплату процентов по кредиту на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '6'">
                        <span class="afValue">погашение основного долга и уплату процентов по займу на приобретение жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '7'">
                        <span class="afValue">погашение основного долга и уплату процентов по кредиту на строительство жилья</span>
                    </xsl:if>
                    <xsl:if test="/ns1:ЭДПФР/ns1:МУБЗ/ns1:ЦельИспользованияСредств = '8'">
                        <span class="afValue">погашение основного долга и уплату процентов по займу на строительство жилья</span>
                    </xsl:if>
                </div>
                <p class="afMarginLeft350 afSubscript">(указать цель использования средств МСК) </p>
            </div>
            
            <div class="afRow">
                <div class="afC afJustify">Согласие на обработку и передачу персональных данных и документов, необходимых для распоряжения средствами материнского (семейного) капитала получено.</div>
                <div class="afCol-1-2 afUnderlinedBlock"/>
            </div>
            
            
            
            <div class="afRow">
                <div class="afFootnote">
                    <span class="afSup">1</span><span class="afFootnote"> Заполняются в случае если заемщиком является супруг владельца сертификата на МСК.</span>
                </div>
            
                <div class="afFootnote">
                    <span class="afSup">2</span><span class="afFootnote"> Указывается одно из значений:</span>
                    <p class="afFootnote">кредит на приобретение жилья;</p>
                    <p class="afFootnote">кредит на строительство жилья;</p>
                    <p class="afFootnote">заем на строительство жилья;</p>
                    <p class="afFootnote">заем на приобретение жилья;</p>
                    <p class="afFootnote">рефинансирование кредита на строительство жилья;</p>
                    <p class="afFootnote">рефинансирование кредита на приобретение жилья.</p>
                </div>
            
                <div class="afFootnote">
                    <span class="afSup">3</span><span class="afFootnote"> Указывается одно из значений:</span>
                    <p class="afFootnote">уплата первоначального взноса при получении кредита с государственной поддержкой на приобретение жилья;</p>
                    <p class="afFootnote">уплата первоначального взноса при получении кредита с государственной поддержкой на строительство жилья;</p>
                    <p class="afFootnote">уплата первоначального взноса при получении займа с государственной поддержкой на приобретение жилья;</p>
                    <p class="afFootnote">уплата первоначального взноса при получении займа с государственной поддержкой на строительство жилья;</p>
                    <p class="afFootnote">погашение основного долга и уплату процентов по кредиту на приобретение жилья;</p>
                    <p class="afFootnote">погашение основного долга и уплату процентов по займу на приобретение жилья;</p>
                    <p class="afFootnote">погашение основного долга и уплату процентов по кредиту на строительство жилья;</p>
                    <p class="afFootnote">погашение основного долга и уплату процентов по займу на строительство жилья</p>
                </div>
            </div>
            

        </div>
    </xsl:template>

</xsl:stylesheet>
