<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" exclude-result-prefixes="xs УТ2 ns1" version="1.0"
	xmlns:УТ2="http://пф.рф/УТ/2017-08-21" xmlns:ns1="http://пф.рф/МВКД/2020-07-25">
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	<xsl:include href="../../Общие/УнифТипы_2017-08-21.xsl"/>
	<xsl:include href="../../Общие/Базовые.xsl"/>
	<xsl:template match="/" name="inc">
		
		<xsl:variable name="path" select="/ns1:ЭДПФР/ns1:МВКД"/>
		<div class="afWrap afpfrAFMVKD">

			<p class="afHeader">
				Сведения из кредитного договора (договора займа):
			</p>
			
			<p class="afInterval"/>
			<p class="afInterval"/>
			<p class="afInterval"/>
			
			<table class="afTable afTable100">
				<tr>
					<td class="afTable40 afValue"><xsl:value-of select="$path/ns1:НаименованиеБанкаОрганизации"/></td>
					<td class="afTable60 afValue"><xsl:value-of select="$path/ns1:НаименованиеТОПФР"/></td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Дата</div>
							<span class="afC afValue">
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$path/ns1:Реквизиты/УТ2:Дата"/>
								</xsl:call-template> г.
							</span>
						</div>
					</td>
					<td class="afTable40">
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Фамилия, Имя, Отчество (при наличии) владельца сертификата</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$path/ns1:ВладелецСертификата/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">СНИЛС владельца сертификата</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:ВладелецСертификата/УТ2:СНИЛС"/>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Сведения договора:</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Наименование (кредитный договор/договор займа)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:Договор/ns1:Наименование = '1'">
								<p>Кредитный договор</p>
							</xsl:if>
							<xsl:if test="$path/ns1:Договор/ns1:Наименование = '2'">
								<p>Договор займа</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Номер договора (при наличии)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:Договор/ns1:Реквизиты/ns1:Номер"/>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Дата договора</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Договор/ns1:Реквизиты/ns1:Дата"/>
							</xsl:call-template> г.
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Стороны договора (заполняется на каждого заемщика):</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">ФИО заемщика</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:call-template name="УТ2:NameStr">
								<xsl:with-param name="pName" select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:ФИО"/>
							</xsl:call-template>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Сведения документа, удостоверяющего личность заемщика (наименование, номер, серия, кем и когда выдан)</div>
						</div>
					</td>
					<td>
						<div class="afRow">
							<div class="afC afValue">
								<xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:Тип"/>,
								<xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:Серия"/>&#160;№
								<xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:Номер"/>,&#160;Выдан
								<xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:КемВыдан"/>,
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:ДатаВыдачи"/>
								</xsl:call-template> г.
								<xsl:if test="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия">
									срок действ. <xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:СрокДействия"/>,
								</xsl:if>
								<xsl:if test="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения">
									код подр. <xsl:value-of select="$path/ns1:СтороныДоговора/ns1:Сторона/УТ2:УдостоверяющийДокумент/УТ2:КодПодразделения"/>
								</xsl:if>
								
							</div>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Предмет договора:</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Сумма (руб. коп.)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:ПредметДоговора/ns1:Сумма"/>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Срок предоставления (с-по или мес.)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:СрокПредоставления">с
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$path/ns1:ПредметДоговора/ns1:СрокПредоставления/ns1:ДатаС"/>
								</xsl:call-template> г. по
								<xsl:call-template name="DateShortStr">
									<xsl:with-param name="pDate" select="$path/ns1:ПредметДоговора/ns1:СрокПредоставления/ns1:ДатаПо"/>
								</xsl:call-template> г.
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:КоличествоМесяцев">
								<xsl:value-of select="$path/ns1:ПредметДоговора/ns1:КоличествоМесяцев"/>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Цель предоставления кредита (займа) (указывается одно из значений: кредит на приобретение жилья; кредит на строительство жилья; заем на строительство жилья; заем на приобретение жилья; рефинансирование кредита на строительство жилья; рефинансирование кредита на приобретение жилья)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '1'">
								<p>Кредит на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '2'">
								<p>Кредит на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '3'">
								<p>Заем на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '4'">
								<p>Заем на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '5'">
								<p>Рефинансирование кредита на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельПредоставления = '6'">
								<p>Рефинансирование кредита на приобретение жилья</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Цель использования средств (указывается одно из значений: уплата первоначального взноса при получении кредита на приобретение жилья; уплата первоначального взноса при получении кредита на строительство жилья; уплата первоначального взноса при получении займа на приобретение жилья; уплата первоначального взноса при получении займа на строительство жилья; погашение основного долга и уплата процентов по кредиту на приобретение жилья; погашение основного долга и уплата процентов по займу на приобретение жилья; погашение основного долга и уплата процентов по кредиту на строительство жилья; погашение основного долга и уплата процентов по займу на строительство жилья)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '1'">
								<p>Уплата первоначального взноса при получении кредита на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '2'">
								<p>Уплата первоначального взноса при получении кредита на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '3'">
								<p>Уплата первоначального взноса при получении займа на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '4'">
								<p>Уплата первоначального взноса при получении займа на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '5'">
								<p>Погашение основного долга и уплата процентов по кредиту на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '6'">
								<p>Погашение основного долга и уплата процентов по займу на приобретение жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '7'">
								<p>Погашение основного долга и уплата процентов по кредиту на строительство жилья</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ЦельИспользования = '7'">
								<p>Погашение основного долга и уплата процентов по займу на строительство жилья</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Сведения приобретаемого (строящегося) объекта:</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Вид объекта (жилой дом, часть жилого дома, квартира, часть квартиры, комната)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Вид= '1'">
								<p>Жилой дом</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Вид = '2'">
								<p>Часть жилого дома</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Вид = '3'">
								<p>Квартира</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Вид = '4'">
								<p>Часть квартиры</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Вид = '5'">
								<p>Комната</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Адрес объекта (область, район, город, населенный пункт, улица, дом, корпус, квартира)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:call-template name="УТ2:AddressStr">
								<xsl:with-param name="pAddress" select="$path/ns1:ПредметДоговора/ns1:Объект/ns1:Адрес"/>
							</xsl:call-template>.&#160;
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">     Сведения документа основания приобретения (строительства) объекта (наименование договора; номер договора (при наличии); дата договора)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:ПредметДоговора/ns1:ДокументОснование/ns1:Наименование"/>,
							<xsl:value-of select="$path/ns1:ПредметДоговора/ns1:ДокументОснование/ns1:Реквизиты/УТ2:Номер"/>,
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:ПредметДоговора/ns1:ДокументОснование/ns1:Реквизиты/УТ2:Дата"/> 
							</xsl:call-template> г.
							
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Вид собственности (частная; общая совместная; общая долевая)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ВидСобственности= '1'">
								<p>Частная</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ВидСобственности = '2'">
								<p>Общая совместная</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:ВидСобственности = '3'">
								<p>Общая долевая</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Сведения об обременении (ипотека в силу закона; договор ипотеки (номер, дата); закладная (номер регистрации в ЕГРН))</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Обременение= '1'">
								<p>Ипотека в силу закона</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Обременение = '2'">
								<p>Договор ипотеки</p>
							</xsl:if>
							<xsl:if test="$path/ns1:ПредметДоговора/ns1:Обременение = '3'">
								<p>Закладная</p>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Порядок выдачи и погашения кредита (займа):</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Дата выдачи (зачисления)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:call-template name="DateShortStr">
								<xsl:with-param name="pDate" select="$path/ns1:Кредит/ns1:ДатаВыдачи"/>
							</xsl:call-template> г.
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Размер ссудной задолженности (руб., коп.)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:Кредит/ns1:Задолженность"/>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Срок погашения (количество периодов оплаты в соответствии с графиком — количество месяцев)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:Кредит/ns1:СрокПогашения"/> мес.
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">Размер ежемесячного платежа (руб., коп.)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:value-of select="$path/ns1:Кредит/ns1:РазмерПлатежа"/>
						</div>
					</td>
				</tr>
				<tr>
					<td colspan="2" class="afTable60">
						<div class="afCenter">Реквизиты для перечисления:</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">По кредитам: наименование Банка; БИК; корреспондентский счет; номер ссудного счета (при наличии)</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка">
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка/ns1:Наименование"/>;<br/> БИК:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка/УТ2:БИК"/>;<br/> Корр. счет:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка/УТ2:КСчет"/>
								<xsl:if test="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка/ns1:СсудныйСчет">;<br/> Ссудный счет:
									<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыБанка/ns1:СсудныйСчет"/>
								</xsl:if>
							</xsl:if>
						</div>
					</td>
				</tr>
				<tr>
					<td class="afTable60">
						<div class="afRow">
							<div class="afC">По займам: наименование организации; ИНН организации; КПП организации; расчетный счет организации; КБК организации (указывается при наличии); ОКТМО организации (указывается при наличии); наименование Банка; БИК; корреспондентский счет</div>
						</div>
					</td>
					<td>
						<div class="afC afValue">
							<xsl:if test="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации">
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/ns1:НаименованиеОрганизации"/>;<br/> ИНН:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:ИНН"/>;<br/> КПП:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:КПП"/>;<br/> Расс. счет:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:РСчет"/>
								<xsl:if test="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:КБК">;<br/> КБК:
									<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:КБК"/>
								</xsl:if>
								<xsl:if test="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:ОКТМО">;<br/> ОКТМО:
									<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:ОКТМО"/>
								</xsl:if>;<br/> Банк: 
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/ns1:НаименованиеОрганизации"/>;<br/> БИК:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:БИК"/>;<br/> КСчет:
								<xsl:value-of select="$path/ns1:РеквизитыПеречисления/ns1:РеквизитыОрганизации/УТ2:КСчет"/>
							</xsl:if>
						</div>
					</td>
				</tr>
			</table>
		</div>
	</xsl:template>
</xsl:stylesheet>
